<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_common_title"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/text_button"
        android:gravity="center"
        android:singleLine="true"
        android:text="帮助与反馈"
        android:textColor="@android:color/white"
        android:textSize="18dp" />

    <LinearLayout
        android:id="@+id/ewei_sdk_main_ui_chat"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="10dp"
        android:gravity="center|left"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="在线客服"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@android:color/black"
            android:textSize="20sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/vp_boundary_line" />

    <LinearLayout
        android:id="@+id/ewei_sdk_main_recommend_article"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="10dp"
        android:gravity="center|left"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="推荐文章"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@android:color/black"
            android:textSize="20sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/vp_boundary_line" />

    <LinearLayout
        android:id="@+id/ewei_sdk_main_ui_ticket"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="10dp"
        android:gravity="center|left"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="提交工单"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@android:color/black"
            android:textSize="20sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/vp_boundary_line" />

    <LinearLayout
        android:id="@+id/ewei_sdk_main_ui_view"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="10dp"
        android:gravity="center|left"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="查询工单"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@android:color/black"
            android:textSize="20sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/vp_boundary_line" />

    <LinearLayout
        android:id="@+id/ewei_sdk_article_topic_view"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="10dp"
        android:gravity="center|left"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="文章目录"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@android:color/black"
            android:textSize="20sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/vp_boundary_line" />

    <LinearLayout
        android:id="@+id/ewei_sdk_question_topic_view"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="10dp"
        android:gravity="center|left"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="论坛目录"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@android:color/black"
            android:textSize="20sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/vp_boundary_line" />

</LinearLayout>